<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>1626</COD_PROD>
      <DESCRICAO>CREME CULINARIO  DAUS CX12 1LT</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>652</COD_PROD>
      <DESCRICAO>AZEITE EXTRA VIRGEM 2X5LT N.OLIVA</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>1444</COD_PROD>
      <DESCRICAO>PP HIG CAICAI F.DUPLA 10X21 PLUMA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>CX</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>569</COD_PROD>
      <DESCRICAO>PAPEL HIG ROLAO 8X300  PREMIUM  GLOBAL</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>1359</COD_PROD>
      <DESCRICAO>PP INTERF LUXO 20X23 C/1000 PLUMA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>PCT</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>556</COD_PROD>
      <DESCRICAO>PP INTERF  20X21  C/1000 FD5 SIMPLES GLOBAL</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>163</COD_PROD>
      <DESCRICAO>SAL SACHE C/1000 LEBRE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>1406</COD_PROD>
      <DESCRICAO>ALCOOL 70 12X1LT FLOPS</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>191</COD_PROD>
      <DESCRICAO>SACO LIXO PRETO 4KG 60LT</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>1548</COD_PROD>
      <DESCRICAO>COGUMELO FATIADO 2KG SAN CARLO</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>333</COD_PROD>
      <DESCRICAO>MAC.PENNE 18X500G  G.DURO PETYBON</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>1881</COD_PROD>
      <DESCRICAO>MAC.TAGLIATELLE 24X500G G.DURO PETYBON</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>204</COD_PROD>
      <DESCRICAO>MAC.ESPAGT 24X500G G.DURO PETYBON</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>146</COD_PROD>
      <DESCRICAO>FAR TRIGO ESP VERM 10X1KG D.LAURA</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>189</COD_PROD>
      <DESCRICAO>OVO CODORNA 900GR CX10 AMP FOODS</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>107</COD_PROD>
      <DESCRICAO>TRIGO KIBE 1KG FD10 PQ</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>105</COD_PROD>
      <DESCRICAO>GRAO DE BICO 1KG FD10  PQ</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>308</COD_PROD>
      <DESCRICAO>LUVA  AMARELA LIMP TAM.M</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1164</COD_PED>
      <COD_PROD>177</COD_PROD>
      <DESCRICAO>LUVA  AMARELA LIMPEZA TAM.G</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1165</COD_PED>
      <COD_PROD>215</COD_PROD>
      <DESCRICAO>ARROZ  6X5KG B.LEGAL ESPECIAL</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1165</COD_PED>
      <COD_PROD>1898</COD_PROD>
      <DESCRICAO>FEIJAO C.1X10KG BROTO LEGAL</DESCRICAO>
      <QTD>30,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1165</COD_PED>
      <COD_PROD>146</COD_PROD>
      <DESCRICAO>FAR TRIGO ESP VERM 10X1KG D.LAURA</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1165</COD_PED>
      <COD_PROD>20</COD_PROD>
      <DESCRICAO>AÇU EX.FINO  1KG FD10 MIRANTE</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1166</COD_PED>
      <COD_PROD>1503</COD_PROD>
      <DESCRICAO>LEITE INTEGRAL 12X1LT  ITALAC</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1167</COD_PED>
      <COD_PROD>189</COD_PROD>
      <DESCRICAO>OVO CODORNA 900GR CX10 AMP FOODS</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1167</COD_PED>
      <COD_PROD>278</COD_PROD>
      <DESCRICAO>MAC PARAFUSO S/GLUTEN 500G</DESCRICAO>
      <QTD>24,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>1164</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>1165</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>1166</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>1167</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
